orte/mca/gpr/replica/functional_layer/gpr_replica_local_trig_ops_fn.c File Reference.TH "orte/mca/gpr/replica/functional_layer/gpr_replica_local_trig_ops_fn.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/functional_layer/gpr_replica_local_trig_ops_fn.c \- The Open MPI general purpose registry - support functions. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'orte/mca/ns/ns.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/api_layer/gpr_replica_api.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/transition_layer/gpr_replica_tl.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/functional_layer/gpr_replica_fn.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_replica_enter_local_subscription\fP (size_t cnt, \fBorte_gpr_subscription_t\fP **subscriptions)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_enter_local_trigger\fP (size_t cnt, \fBorte_gpr_trigger_t\fP **trigs)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_remove_local_subscription\fP (orte_gpr_replica_local_subscriber_t *sub)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_remove_local_trigger\fP (orte_gpr_replica_local_trigger_t *trig)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - support functions. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
